package models

import (
	model_classes "git.andr3h3nriqu3s.com/andr3/fyp/logic/models/classes"
	models_train "git.andr3h3nriqu3s.com/andr3/fyp/logic/models/train"
	. "git.andr3h3nriqu3s.com/andr3/fyp/logic/utils"
)

func HandleModels (handle *Handle) {
    handleAdd(handle)
    handleEdit(handle)
    handleDelete(handle)
    handleList(handle)
    
    // Data endpoints
    handleDataUpload(handle)

    model_classes.HandleList(handle)
    
    // Train endpoints
    models_train.HandleTrainEndpoints(handle)
}

